Good news!

Daniel Atallah is close to releasing a 3.0 version of GtkSpell, linked against gtk+-3.0.  A candidate tarball can be found at <URL:> (md5sum
7cebcfa281f1f21fcb419f559a3e9e56).  I've used it to install libgtkspell-3 on both 32-bit and 64-bit boxes, with absolutely no issues.  In anticipation of a release, the pkg-config test in configure has been changed to gtkspell-3.0.  So to build Balsa from the current gtk3 branch, you need first to install Daniel's tarball.


Attachment: pgpBGDThp41lh.pgp
Description: PGP signature

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]